
#stacks_in_82_page6 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_91_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_91_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_91_page6 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_93_page6 {
	margin-left:0;
}

#stacks_in_93_page6 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_96_page6 {
	margin-right:0;
}

#stacks_in_96_page6 {
	margin:  2px;
	padding:  5px;
}
